Name: x11-font-schumacher-misc
Version: 1.1.2
Release: %mkrel 9
Summary: Xorg X11 font schumacher-misc
Group: Development/X11
URL: https://xorg.freedesktop.org
Source: https://xorg.freedesktop.org/releases/individual/font/font-schumacher-misc-%{version}.tar.bz2
License: MIT-like
BuildArch: noarch
BuildRequires: x11-font-util >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.2
Conflicts: xorg-x11 <= 6.9.0
Requires(post): mkfontdir
Requires(postun): mkfontdir
Requires(post): mkfontscale
Requires(postun): mkfontscale

%description
Xorg X11 font schumacher-misc

%prep
%setup -q -n font-schumacher-misc-%{version}

%build
autoreconf -vfi
%configure --with-fontdir=%_datadir/fonts/misc
%make_build

%install
%make_install
rm -f %{buildroot}%_datadir/fonts/misc/fonts.dir
rm -f %{buildroot}%_datadir/fonts/misc/fonts.scale

%post
mkfontscale %_datadir/fonts/misc
mkfontdir %_datadir/fonts/misc

%postun
mkfontscale %_datadir/fonts/misc
mkfontdir %_datadir/fonts/misc

%files
%doc COPYING
%_datadir/fonts/misc/cl*.pcf.gz




%changelog
* Sat Jun 27 2020 joequant <joequant> 1.1.2-9.mga8
+ Revision: 1599545
- remove arm workaround
+ danf <danf>
- Switch URLs from http: to https:

* Wed Feb 12 2020 wally <wally> 8.mga8-current
+ Revision: 1510547
- fix build on aarch64
- replace deprecated %%makeinstall_std
+ umeabot <umeabot>
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 1.1.2-7.mga7
+ Revision: 1277175
- Mageia 7 Mass Rebuild

* Sat Feb 06 2016 umeabot <umeabot> 1.1.2-6.mga6
+ Revision: 940445
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.1.2-5.mga5
+ Revision: 742775
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.1.2-4.mga5
+ Revision: 690512
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.1.2-3.mga4
+ Revision: 520284
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.1.2-2.mga3
+ Revision: 386346
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 13 2011 ahmad <ahmad> 1.1.2-1.mga3
+ Revision: 8131
- imported package x11-font-schumacher-misc

